<?php
/**
* @package language(permissions)
* @version $Id: permissions_blog.php 485 2008-08-15 23:33:57Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Create a new category named Blog
$lang['permission_cat']['blog'] = 'Дневник';

// User Permissions
$lang = array_merge($lang, array(
	'acl_u_blogview'			=> array('lang' => 'Может просматривать записи в дневниках', 'cat' => 'blog'),
	'acl_u_blogpost'			=> array('lang' => 'Может оставлять записи в дневниках', 'cat' => 'blog'),
	'acl_u_blogedit'			=> array('lang' => 'Может редактировать собственные записи в дневниках', 'cat' => 'blog'),
	'acl_u_blogdelete'			=> array('lang' => 'Может удалять собственные записи в дневниках', 'cat' => 'blog'),
	'acl_u_blognoapprove'		=> array('lang' => 'Записи в дневниках не требуют премодерации', 'cat' => 'blog'),
	'acl_u_blogreport'			=> array('lang' => 'Может подавать жалобы на записи в дневниках и комментарии к ним', 'cat' => 'blog'),
	'acl_u_blogreply'			=> array('lang' => 'Может комментировать записи в дневниках', 'cat' => 'blog'),
	'acl_u_blogreplyedit'		=> array('lang' => 'Может редактировать свои комментарии', 'cat' => 'blog'),
	'acl_u_blogreplydelete'		=> array('lang' => 'Может удалять свои комментарии', 'cat' => 'blog'),
	'acl_u_blogreplynoapprove'	=> array('lang' => 'Комментарии не требуют премодерации', 'cat' => 'blog'),
	'acl_u_blogbbcode'			=> array('lang' => 'Может использовать ББ-коды в записях и комментариях', 'cat' => 'blog'),
	'acl_u_blogsmilies'			=> array('lang' => 'Может использовать смайлики в записях и комментариях', 'cat' => 'blog'),
	'acl_u_blogimg'				=> array('lang' => 'Может вставлять изображения в записи и комментарии', 'cat' => 'blog'),
	'acl_u_blogurl'				=> array('lang' => 'Может вставлять ссылки в записи и комментарии', 'cat' => 'blog'),
	'acl_u_blogflash'			=> array('lang' => 'Может вставлять flash в записи и комментарии', 'cat' => 'blog'),
	'acl_u_blogmoderate'		=> array('lang' => 'Может модерировать комментарии в своём дневнике', 'cat' => 'blog'),
	'acl_u_blogattach'			=> array('lang' => 'Может вставлять вложения в записи и комментарии', 'cat' => 'blog'),
	'acl_u_blognolimitattach'	=> array('lang' => 'Может игнорировать ограничения на размер и количество вложений', 'cat' => 'blog'),

	'acl_u_blog_create_poll'	=> array('lang' => 'Может создавать опросы', 'cat' => 'blog'),
	'acl_u_blog_vote'			=> array('lang' => 'Может участвовать в опросах', 'cat' => 'blog'),
	'acl_u_blog_vote_change'	=> array('lang' => 'Может изменить сделанный выбор в опросе', 'cat' => 'blog'),
	'acl_u_blog_style'			=> array('lang' => 'Может выбрать стиль для использования в своём дневнике', 'cat' => 'blog'),
	'acl_u_blog_css'			=> array('lang' => 'Может добавить собственную CSS для изменения стиля своего дневника', 'cat' => 'blog'),
));

// Moderator Permissions
$lang = array_merge($lang, array(
	'acl_m_blogapprove'			=> array('lang' => 'Может видеть неопубликованные записи и премодерировать их', 'cat' => 'blog'),
	'acl_m_blogedit'			=> array('lang' => 'Может редактировать записи', 'cat' => 'blog'),
	'acl_m_bloglockedit'		=> array('lang' => 'Может запрещать редактирование записей', 'cat' => 'blog'),
	'acl_m_blogdelete'			=> array('lang' => 'Может удалять и восстанавливать записи', 'cat' => 'blog'),
	'acl_m_blogreport'			=> array('lang' => 'Может закрывать и удалять жалобы на записи', 'cat' => 'blog'),
	'acl_m_blogreplyapprove'	=> array('lang' => 'Может видеть неопубликованные комментарии и премодерировать их', 'cat' => 'blog'),
	'acl_m_blogreplyedit'		=> array('lang' => 'Может редактировать комментарии', 'cat' => 'blog'),
	'acl_m_blogreplylockedit'	=> array('lang' => 'Может запрещать редактирование комментариев', 'cat' => 'blog'),
	'acl_m_blogreplydelete'		=> array('lang' => 'Может удалять и восстанавливать комментарии', 'cat' => 'blog'),
	'acl_m_blogreplyreport'		=> array('lang' => 'Может закрывать и удалять жалобы на комментарии', 'cat' => 'blog'),
));

// Administrator Permissions
$lang = array_merge($lang, array(
	'acl_a_blogmanage'			=> array('lang' => 'Может изменять настройки дневников', 'cat' => 'blog'),
	'acl_a_blogdelete'			=> array('lang' => 'Может навсегда удалять записи', 'cat' => 'blog'),
	'acl_a_blogreplydelete'		=> array('lang' => 'Может навсегда удалять комментарии', 'cat' => 'blog'),
));
?>