<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: acp.php 485 2008-08-15 23:33:57Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ACP_BLOG_CATEGORIES_EXPLAIN'			=> 'Здесь вы можете управлять категориями дневников.',
	'ACP_BLOG_PLUGINS_EXPLAIN'				=> 'Здесь вы можете управлять плагинами дневников.<br /><br />Можно перемещать плагины вверх/вниз в списке, что изменит в большую/меньшую сторону их приоритет.',
	'ALLOWED_IN_BLOG'						=> 'Разрешено в дневниках',
	'ALLOW_IN_BLOG'							=> 'Разрешить в дневниках',

	'BLOG_ALWAYS_SHOW_URL'					=> 'Всегда отображать ссылку на дневник в профиле',
	'BLOG_ALWAYS_SHOW_URL_EXPLAIN'			=> 'Если «нет», то ссылка на дневник не будет отображаться в профиле пользователя, который не имеет дневника.',
	'BLOG_ATTACHMENT_SETTINGS'				=> 'Настройки вложений',
	'BLOG_ENABLE_ATTACHMENTS'				=> 'Вложения',
	'BLOG_ENABLE_ATTACHMENTS_EXPLAIN'		=> 'Разрешить или запретить вложения в записях и комментариях.',
	'BLOG_ENABLE_FEEDS'						=> 'Ленты новостей (RSS/ATOM)',
	'BLOG_ENABLE_RATINGS'					=> 'Оценки',
	'BLOG_ENABLE_RATINGS_EXPLAIN'			=> 'Разрешить или запретить оценки дневников.',
	'BLOG_ENABLE_SEARCH'					=> 'Поиск',
	'BLOG_ENABLE_SEARCH_EXPLAIN'			=> 'Разрешить поиск в дневниках (эта система поиска отделена от системы поиска форума).',
	'BLOG_ENABLE_SEO'						=> 'SEO-ссылки',
	'BLOG_ENABLE_SEO_EXPLAIN'				=> 'На сервере должен быть включён mod_rewrite. Если ссылки в дневниках не работают, отключите эту опцию.',
	'BLOG_ENABLE_USER_PERMISSIONS'			=> 'Пользовательские права доступа',
	'BLOG_ENABLE_USER_PERMISSIONS_EXPLAIN'	=> 'Разрешить авторам дневников самостоятельно определять права доступа к своим дневникам. (Администраторы и модераторы всегда имеют доступ, независимо от этой настройки.)',
	'BLOG_ENABLE_ZEBRA'						=> 'Функция друзей/недругов',
	'BLOG_ENABLE_ZEBRA_EXPLAIN'				=> 'Если отключить эту функцию, пользователи не смогут устанавливать права доступа для друзей/недругов.',
	'BLOG_GUEST_CAPTCHA'					=> 'Обязать гостей вводить защитный код при отправке сообщений',
	'BLOG_INFORM'							=> 'Пользователи, извещаемые о жалобах или сообщениях на премодерации посредством личных сообщений',
	'BLOG_INFORM_EXPLAIN'					=> 'Введите ID пользователей, которые должны получать личные сообщения, когда на запись/комментарий поступает жалоба или когда запись/комментарий поступает на премодерацию. Разделяйте ID запятыми без пробелов.',
	'BLOG_MAX_ATTACHMENTS'					=> 'Максимальное количество вложений в одном сообщении',
	'BLOG_MAX_ATTACHMENTS_EXPLAIN'			=> 'Лимит, установленный для пользователя в его индивидуальных правах доступа, имеет приоритет перед этой настройкой.',
	'BLOG_MAX_RATING'						=> 'Максимальная оценка дневника',
	'BLOG_MAX_RATING_EXPLAIN'				=> '',
	'BLOG_MESSAGE_FROM'						=> 'Сообщения отправляются от',
	'BLOG_MESSAGE_FROM_EXPLAIN'				=> 'ID пользователя, от имени которого должны отправляться уведомления и извещения. Если такого пользователя не существует, вы получите ошибки.',
	'BLOG_MIN_RATING'						=> 'Минимальная оценка дневника',
	'BLOG_MIN_RATING_EXPLAIN'				=> '',
	'BLOG_POST_VIEW_SETTINGS'				=> 'Настройки просмотра и комментариев',
	'BLOG_QUICK_REPLY'						=> 'Быстрый ответ',
	'BLOG_QUICK_REPLY_EXPLAIN'				=> 'Разрешить отображение формы быстрого ответа при просмотре дневника.',
	'BLOG_SETTINGS'							=> 'Настройки дневников',
	'BLOG_SETTINGS_EXPLAIN'					=> 'Здесь вы можете изменять настройки дневников.',

	'CATEGORY_CREATED'						=> 'Категория создана.',
	'CATEGORY_DELETE'						=> 'Удалить категорию',
	'CATEGORY_DELETED'						=> 'Категория удалена.',
	'CATEGORY_DELETE_EXPLAIN'				=> 'Подтвердите удаление категории',
	'CATEGORY_DESCRIPTION_EXPLAIN'			=> 'Описание категории.',
	'CATEGORY_EDIT_EXPLAIN'					=> 'Здесь вы можете изменить настройки категории.',
	'CATEGORY_INDEX'						=> 'Главная страница категорий',
	'CATEGORY_NAME_EMPTY'					=> 'Вы должны ввести название категории',
	'CATEGORY_PARENT'						=> 'Родительская категория',
	'CATEGORY_RULES_EXPLAIN'				=> 'Здесь вы можете написать правила, которые будут выводиться над каждой категорией.',
	'CATEGORY_SETTINGS'						=> 'Настройки категории',
	'CATEGORY_UPDATED'						=> 'Категория обновлена.',
	'CLICK_CHECK_NEW_VERSION'				=> 'Нажмите %sздесь%s для проверки наличия новых версий мода дневников',
	'CLICK_GET_NEW_VERSION'					=> 'Нажмите %sздесь%s, чтобы получить последнюю версию мода дневников',
	'CLICK_UPDATE'							=> 'Нажмите %sздесь%s для обновления базы данных мода дневников',
	'CONTINUE'								=> 'Продолжить',
	'COPYRIGHT'								=> 'Авторские права',
	'CREATE_CATEGORY'						=> 'Создать категорию',

	'DATABASE_VERSION'						=> 'Версия базы данных',
	'DEFAULT_TEXT_LIMIT'					=> 'Ограничение длины текста на главной странице дневников',
	'DEFAULT_TEXT_LIMIT_EXPLAIN'			=> 'Более длинный текст будет автоматически обрезаться до этого значения.',
	'DELETE_SUBCATEGORIES'					=> 'Удалить подкатегорию',

	'EDIT_CATEGORY'							=> 'Редактировать категорию',
	'ENABLE_BLOG_CUSTOM_PROFILES'			=> 'Отображать дополнительные поля профиля на страницах дневников',
	'ENABLE_SUBSCRIPTIONS'					=> 'Подписки',
	'ENABLE_SUBSCRIPTIONS_EXPLAIN'			=> 'Позволяет зарегистрированным пользователям подписываться на дневники или на комментарии к отдельным записям и получать уведомления, когда добавляется новая запись или комментарий.',
	'ENABLE_USER_BLOG'						=> 'Дневники',
	'ENABLE_USER_BLOG_EXPLAIN'				=> 'Включение и отключение мода дневников. (Учтите, что эта настройка не отключает вкладку «Дневник» в личном разделе.)',
	'ENABLE_USER_BLOG_PLUGINS'				=> 'Плагины',
	'ENABLE_USER_BLOG_PLUGINS_EXPLAIN'		=> 'Включение и отключение всех плагинов одновременно.',

	'FILE_VERSION'							=> 'Версия файлов',

	'INSTALLED_PLUGINS'						=> 'Установленные плагины',

	'LATEST_VERSION'						=> 'Последняя версия',

	'MOVE_BLOGS_TO'							=> 'Переместить дневники',
	'MOVE_SUBCATEGORIES_TO'					=> 'Переместить подкатегорию',

	'NOT_ALLOWED_IN_BLOG'					=> 'Не разрешено в дневниках',
	'NO_DESTINATION_CATEGORY'				=> 'Нет категории назначения',
	'NO_INSTALLED_PLUGINS'					=> 'Нет установленных плагинов',
	'NO_PARENT'								=> 'Нет родителя',
	'NO_UNINSTALLED_PLUGINS'				=> 'Нет неустановленных плагинов',

	'OUTPUT_CPLINKS_BLOCK'					=> 'Выводить ссылку на дневник пользователя в профиле',
	'OUTPUT_CPLINKS_BLOCK_EXPLAIN'			=> '',

	'PARENT_NOT_EXIST'						=> 'Выбранный родитель не существует.',
	'PLUGINS_DISABLED'						=> 'Плагин недоступен.',
	'PLUGINS_NAME'							=> 'Название плагина',
	'PLUGIN_ACTIVATE'						=> 'Активировать',
	'PLUGIN_ALREADY_INSTALLED'				=> 'Выбранный плагин уже установлен.',
	'PLUGIN_DEACTIVATE'						=> 'Деактивировать',
	'PLUGIN_INSTALL'						=> 'Установить',
	'PLUGIN_NOT_EXIST'						=> 'Выбранный плагин не сущестует.',
	'PLUGIN_NOT_INSTALLED'					=> 'Выбранный плагин не установлен.',
	'PLUGIN_UNINSTALL'						=> 'Удалить',
	'PLUGIN_UNINSTALL_CONFIRM'				=> 'Вы уверены, что хотите удалить данный плагин?<br /><strong>Это удалит все данные этого плагина из базы данных, все несохранённые данные будут потеряны.</strong><br /><br />Вы должны вручную удалить все изменения файлов, произведённые этим плагином, и удалить файлы данного мода для полного удаления плагина.',
	'PLUGIN_UPDATE'							=> 'Обновить базу данных',

	'REMOVE_ALL_BLOGS'						=> 'Удалить категорию.',

	'SELECT_CATEGORY'						=> 'Выбрать категорию',

	'UNINSTALLED_PLUGINS'					=> 'Неустановленные плагины',
	'USER_TEXT_LIMIT'						=> 'Ограничение длины текста на титульной странице дневника пользователя',
	'USER_TEXT_LIMIT_EXPLAIN'				=> 'Более длинный текст будет автоматически обрезаться до этого значения.',

	'VERSION'								=> 'Версия мода дневников',
));

?>