<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: posting.php 485 2008-08-15 23:33:57Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ADD_BLOG'					=> 'Новая запись',
	'APPROVE_BLOG'				=> 'Одобрить запись',
	'APPROVE_BLOG_CONFIRM'		=> 'Подтвердите одобрение записи',
	'APPROVE_BLOG_SUCCESS'		=> 'Запись одобрена для публичного просмотра.',
	'APPROVE_REPLY'				=> 'Одобрить комментарий',
	'APPROVE_REPLY_CONFIRM'		=> 'Подтвердите одобрение комментария',
	'APPROVE_REPLY_SUCCESS'		=> 'Комментарий одобрен для публичного просмотра.',

	'BLOG_ALREADY_APPROVED'		=> 'Эта запись уже одобрена.',
	'BLOG_ALREADY_DELETED'		=> 'Эта запись уже удалена.',
	'BLOG_APPROVE_PM'			=> 'Это автоматически сформированное сообщение.<br /><br />%1$s разместил <a href="%2$s">эту запись в дневнике</a> и она ожидает одобрения для публичного просмотра.<br />Пожалуйста, найдите время для прочтения дневника и принятия решения о том, что с ним нужно сделать.',
	'BLOG_APPROVE_PM_SUBJECT'	=> 'Запись нуждается в одобрении.',
	'BLOG_DELETED'				=> 'Запись удалена.',
	'BLOG_EDIT_LOCKED'			=> 'Запись защищена от редактирования.',
	'BLOG_EDIT_SUCCESS'			=> 'Запись отредактирована.',
	'BLOG_NEED_APPROVE'			=> 'Модератор или администратор должны одобрить запись перед тем, как она станет доступной для чтения всем.',
	'BLOG_NOT_DELETED'			=> 'Эта запись не удалена. Почему вы хотите восстановить её?',
	'BLOG_REPORT_CONFIRM'		=> 'Вы уверены, что хотите пожаловаться на эту запись?',
	'BLOG_REPORT_PM'			=> 'Это автоматически сформированное сообщение.<br /><br />%1$s пожаловался <a href="%2$s">на эту запись</a> в дневнике.<br />Пожалуйста, найдите время для прочтения дневника и принятия решения о том, что с ним нужно делать.',
	'BLOG_REPORT_PM_SUBJECT'	=> 'Жалоба отправлена.',
	'BLOG_SUBMIT_SUCCESS'		=> 'Запись отправлена.',
	'BLOG_SUBSCRIPTION_NOTICE'	=> 'Это автоматически сформированное сообщение уведомляет о новом комментарии, оставленном [url=%1$s]в этой[/url] записи от %2$s.<br /><br />Если вы не хотите в дальнейшем получать такие уведомления, нажмите [url=%3$s]здесь[/url] для отмены подписки.',
	'BLOG_UNDELETED'			=> 'Запись восстановлена.',

	'CATEGORY_EXPLAIN'			=> 'Вы можете выбрать более одной категории, удерживая клавишу Ctrl.<br /><br />Запись <strong>всегда</strong> отображается в вашем личном дневнике.',

	'DELETE_BLOG_CONFIRM'		=> 'Подтвердите удаление записи',
	'DELETE_REPLY_CONFIRM'		=> 'Подтвердите удаление комментария',

	'EDIT_A_BLOG'				=> 'Редактировать запись',
	'EDIT_A_REPLY'				=> 'Редактировать комментарий',

	'HARD_DELETE'				=> 'Окончательное удаление',
	'HARD_DELETE_EXPLAIN'		=> 'Вы уже не сможете восстановить это сообщение.',

	'NO_PERMISSIONS_SINGLE'		=> 'Не может читать эту запись.',

	'PERMISSIONS'				=> 'Права доступа',

	'REPLY_ALREADY_APPROVED'	=> 'Этот комментарий уже одобрен.',
	'REPLY_APPROVE_PM'			=> 'Это автоматически сформированное сообщение.<br /><br />%1$s только что отправил <a href="%2$s">этот комментарий</a>, который нуждается в одобрении модератором перед тем, как будет опубликован.<br />Пожалуйста, найдите время для прочтения комментария и принятия решения о том, что с ним нужно делать.',
	'REPLY_APPROVE_PM_SUBJECT'	=> 'Комментарий нуждается в одобрении.',
	'REPLY_DELETED'				=> 'Комментарий удалён.',
	'REPLY_EDIT_LOCKED'			=> 'Этот комментарий защищён от редактирования.',
	'REPLY_EDIT_SUCCESS'		=> 'Комментарий отредактирован.',
	'REPLY_NEED_APPROVE'		=> 'Модератор или администратор должны одобрить ваш комментарий, прежде чем он станет доступен для чтения.',
	'REPLY_NOT_DELETED'			=> 'Этот комментарий не удалён. Почему вы пытаетесь восстановить его?',
	'REPLY_PERMISSIONS_SINGLE'	=> 'Может читать и отвечать на эту запись.',
	'REPLY_REPORT_CONFIRM'		=> 'Вы уверены, что хотите пожаловаться на этот комментарий?',
	'REPLY_REPORT_PM'			=> 'Это автоматически сформированное сообщение.<br /><br />%1$s только что пожаловался <a href="%2$s">на этот комментарий</a>.<br />Пожалуйста, найдите время для прочтения комментария и принятия решения о том, что с ним нужно делать.',
	'REPLY_REPORT_PM_SUBJECT'	=> 'Жалоба на комментарий отправлена.',
	'REPLY_SUBMIT_SUCCESS'		=> 'Комментарий отправлен.',
	'REPLY_UNDELETED'			=> 'Комментарий восстановлен.',

	'SUBSCRIPTION_NOTICE'		=> 'Уведомление из дневников',

	'UNDELETE_BLOG'				=> 'Восстановить запись',
	'UNDELETE_BLOG_CONFIRM'		=> 'Вы уверены, что хотите восстановить эту запись?',
	'UNDELETE_REPLY'			=> 'Восстановить комментарий',
	'UNDELETE_REPLY_CONFIRM'	=> 'Вы уверены, что хотите восстановить этот комментарий?',
	'USER_SUBSCRIPTION_NOTICE'	=> 'Это автоматически сформированное сообщение уведомляет, что размещена новая запись от %1$s. Вы можете посмотреть запись [url=%2$s]здесь[/url].<br /><br />Если вы не хотите в дальнейнем получать подобные уведомления, нажмите [url=%3$s]здесь[/url] для отмены подписки.',

	'VIEW_PERMISSIONS_SINGLE'	=> 'Может читать эту запись.',
));

?>