<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: setup.php 485 2008-08-15 23:33:57Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ALREADY_INSTALLED'				=> 'Вы уже установили мод дневников.<br /><br />Нажмите %sздесь%s, чтобы вернуться на главную страницу дневников.',
	'ALREADY_UPDATED'				=> 'Вы используете последнюю версию мода дневников.<br /><br />Нажмите %sздесь%s, чтобы вернуться на главную страницу дневников.',

	'BACKUP_NOTICE'					=> 'Убедитесь, что сделали копию всех данных с обоих форумов перед попыткой обновления. Если что-то пойдёт не так во время процесса обновления, а вы не сделаете предварительно копии, то можете потерять все данные.',

	'CLEANUP'						=> 'Очистка',
	'CLEANUP_COMPLETE'				=> 'Таблицы очищены.',
	'CONVERTED_BLOG_IDS_MISSING'	=> 'ID конвертируемых дневников отсутствуют в кэше. Пожалуйста, восстановите базу данных из резервной копии и попробуйте начать конвертацию заново.',
	'CONVERT_COMPLETE'				=> 'Процесс конвертации успешно завершён.',
	'CONVERT_FOES'					=> 'Конвертировать недругов',
	'CONVERT_FOES_EXPLAIN'			=> 'Конвертировать пользователей из weblog_blocked в недругов.',
	'CONVERT_FRIENDS'				=> 'Конвертировать друзей',
	'CONVERT_FRIENDS_EXPLAIN'		=> 'Конвертировать пользователей из weblog_friends в друзей.',

	'DB_TABLE_NOT_EXIST'			=> 'Таблица %s отсутствует в выбранной базе данных.',

	'FINAL'							=> 'Завершение',

	'INDEX_COMPLETE'				=> 'Записи и комментарии теперь проиндексированы в системе поиска.',
	'INSTALL_BLOG_DB'				=> 'Установить мод дневников',
	'INSTALL_BLOG_DB_CONFIRM'		=> 'Вы готовы к установке таблиц базы данных этого мода?',
	'INSTALL_BLOG_DB_FAIL'			=> 'Установка мода дневников закончилась неудачей.<br />Пожалуйста, отправьте отчёт с нижеследующими ошибками для автора мода:<br />',
	'INSTALL_BLOG_DB_SUCCESS'		=> 'Таблицы дневников в базе данных успешно созданы.<br /><br />Нажмите %sздесь%s, чтобы вернуться на главную страницу дневников.',

	'LIMIT_EXPLAIN'					=> 'Количество единиц действий за один раз. Если вы установите слишком большое значение, то, возможно, вам придётся заново проводить процесс обновления, но установка слишком малого значения приведёт к увеличению времени обновления.',
	'LIMIT_INCORRECT'				=> 'Вы должны установить лимит по крайней мере 1. Рекомендуется устанавливать это значение больше 100, но желательно не более 1000, с оговоркой на ваши настройки PHP.',

	'NEXT_PART'						=> 'Перейти к следующей части',
	'NOT_INSTALLED'					=> 'Вы должны установить мод дневников, прежде чем запустите скрипт обновления.',
	'NO_STAGE'						=> 'Недостаточно стадий для продолжения работы.',

	'PRE_UPGRADE_COMPLETE'			=> 'Все подготовительные шаги завершены. Теперь вы можете приступить к процессу конвертации. Пожалуйста, убедитесь, что вы сможете вручную установить и изменить несколько вещей после автоматической конвертации, особенно проверьте возможность изменения прав доступа.',

	'REINDEX'						=> 'Переиндексироваь',
	'RESYNC'						=> 'Синхронизировать',
	'RESYNC_COMPLETE'				=> 'Мод дневников синхронизирован.',
	'RETURN_LAST_STEP'				=> 'Нажмите здесь для возрата к предыдущему шагу.',

	'SCHEMA_NOT_EXIST'				=> 'Файл схемы базы данных отсутствует. Пожалуйста, загрузите свежую копию этого мода и закачайте все необходимые файлы. Если это не решит проблем, свяжитесь с автором мода.',
	'SEARCH_BREAK_CONTINUE_NOTICE'	=> 'Секция %1$s из %2$s, часть %3$s из %4$s завершена, но есть много секций и/или частей, которые нужно завершить перед окончательным завершением.<br />Нажмите продолжить ниже, если вы не были автоматически перенаправлены на следующую страницу.',
	'SUCCESS'						=> 'Успех',
	'SUCCESSFULLY_UPDATED'			=> 'Мод дневников обновлён до %1$s.<br /><br />Нажмите %2$sздесь%3$s, чтобы вернуться на главную страницу дневников.',

	'TRUNCATE_TABLES'				=> 'Выполнение truncate для существующих таблиц',
	'TRUNCATE_TABLES_EXPLAIN'		=> 'Это удалит все данные в существующих таблицах мода дневников. Если вы выберете «нет», то новые данные будут добавлены вместе с вашими существующими записями и комментариями.',

	'UNINSTALL_BLOG_DB'				=> 'Деинсталлировать мод дневников',
	'UNINSTALL_BLOG_DB_CONFIRM'		=> 'Вы уверены, что хотите удалить все данные мода дневников?<br /><br /><strong>Если вы сделаете это, все данные мода дневников будут утеряны.</strong>',
	'UNINSTALL_BLOG_DB_SUCCESS'		=> 'Данные мода дневников удалены из базы данных. Для полного удаления мода вы должны отменить все правки и удалить файлы, которые добавляли при установке.',
	'UPDATE_INSTRUCTIONS'			=> 'Обновить',
	'UPDATE_INSTRUCTIONS_CONFIRM'	=> 'Убедитесь, что прочитали инструкцию по обновлению в секции MOD History section инструкции по установке, <b>прежде</b> чем приступите к обновлению.<br /><br />Вы готовы обновить базу данных мода дневников?',
	'UPGRADE_BLOGS'					=> 'Обновить дневники',
	'UPGRADE_BREAK_CONTINUE_NOTICE'	=> 'Стадия %1$s, секция %2$s из %3$s, часть %4$s из %5$s завершена, но есть много секций и/или частей, которые нужно завершить, прежде чем конвертер завершит эту стадию.<br />Нажмите продолжить ниже, если вы не были автоматически перенаправлены на следующую страницу.',
	'UPGRADE_COMPLETE'				=> 'Процесс обновление успешно завершён.<br />Пожалуйста, убедитесь, что сделали копии результатов конвертации и проверьте сконвертированные настройки и данные, чтобы убедиться в правильности конвертации.',
	'UPGRADE_LIST'					=> 'Список обновлений',
	'UPGRADE_PHP'					=> 'Вы используете неподдерживаемую версию PHP. Этот мод требует PHP 5.1.0 или выше.',
	'UPGRADE_REPLIES'				=> 'Обновление комментариев',

	'WELCOME_MESSAGE'				=> 'Добро пожаловать в мод дневников!

Тема о релизе:
http://lithiumstudios.org/forum/viewtopic.php?f=41&t=433

Поддержка осуществляется только на lithiumstudios.org. Если у вас есть некоторые замечания и предложения или вам нужна поддержка, то обращайтесь в этот форум:
http://lithiumstudios.org/forum/viewforum.php?f=57',
	'WELCOME_SUBJECT'				=> 'Добро пожаловать в мод дневников!',
));

?>